SolrParams
SolrParams::addParam
SolrParams
PHP Manual

# SolrParams::add

(PECL solr >= 0.9.2)

SolrParams::add — This is an alias for SolrParams::addParam

### Beschreibung

final public SolrParams SolrParams::add ( string `$name` , string `$value` )

This is an alias for SolrParams::addParam

### Parameter-Liste

`name`

  The name of the parameter

`value`

  The value of the parameter

### Rückgabewerte

Returns a SolrParams instance on success

SolrParams
SolrParams::addParam
SolrParams
PHP Manual